﻿
#AllPlannedOutagesTable, #PlannedOutagesTable, #UnPlannedOutagesTable, #UnPlannedOutageDetail {
    display: none;
}

    #AllPlannedOutagesTable .callout, #PlannedOutagesTable .callout, #UnPlannedOutagesTable .callout, #UnPlannedOutageDetail .callout {
        width: 350px;
    }

.outageList {
    margin-bottom: 20px;
}

    .outageList .row {
        border: 1px solid #c6c6c6;
        border-top: 0px solid #c6c6c6;
    }

.row.display {
    background: #e1e1e1;
    border: solid 1px #c6c6c6;
}

.card .restored, .card .completed {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.card .cancelled {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}

.outageList .row:not(.display):hover {
    background-color: #f1f1f1;
}

table.dataTable thead .sorting {
    background-image: url("/images/Outages/sort_both.png");
}

table.dataTable thead .sorting_asc {
    background-image: url("/images/Outages/sort_asc.png");
}

table.dataTable thead .sorting_desc {
    background-image: url("/images/Outages/sort_desc.png");
}

table.dataTable thead .sorting_asc_disabled {
    background-image: url("/images/Outages/sort_asc_disabled.png");
}

table.dataTable thead .sorting_desc_disabled {
    background-image: url("/images/Outages/sort_desc_disabled.png");
}




#PlannedOutagesCards, #UnPlannedOutagesCards {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

    #PlannedOutagesCards .card, #UnPlannedOutagesCards .card {
        padding: 0;
        width: 300px;
        flex-grow: 0;
        flex-shrink: 0;
        margin: .5rem;
    }

    #PlannedOutagesCards .card-section, #UnPlannedOutagesCards .card-section {
        border-top: 1px solid #e6e6e6;
        padding: .5rem 1rem .5rem 1rem;
    }

    #PlannedOutagesCards ul, #UnPlannedOutagesCards ul {
        margin: 0 0;
        padding: 0;
        width: 300px;
    }

span.fa-stack.has-tip {
    border-bottom: 0px;
}

.reveal-overlay {
    z-index: 999999;
}


/* Map & Search */
#outagesMap {
    height: 700px;
    width: 100%;
}

    #outagesMap .map-popup div {
        padding: 2px;
    }

#outagesMapLegend {
    background-color: rgba(255,255,255, 0.8);
    padding: 0.5rem;
    box-shadow: 0 10px 10px rgba(0,0,0,.16);
    margin: 10px;
}

    /* Legend rows */
    #outagesMapLegend div {
        padding: 0.1rem;
        white-space: nowrap;
    }

    /* Legend icons */
    #outagesMapLegend img {
        width: 24px;
        height: 24px;
    }

#outages-search {
    border: 1px solid rgb(230, 230, 230);
    max-width: 100%;
}

.outages-search select, .outages-search select:active, .outages-search select:focus,
.outages-search input[type="file"], .outages-search input[type="file"]:active, .outages-search input[type="file"]:focus,
.outages-search input[type="text"], .outages-search input[type="password"], .outages-search input[type="date"], .outages-search input[type="datetime"], .outages-search input[type="datetime-local"], .outages-search input[type="month"], .outages-search input[type="week"], .outages-search input[type="email"], .outages-search input[type="number"], .outages-search input[type="search"], .outages-search input[type="tel"], .outages-search input[type="time"], .outages-search input[type="url"], .outages-search input[type="color"], .outages-search textarea,
.outages-search input[type="text"]:active, .outages-search input[type="password"]:active, .outages-search input[type="date"]:active, .outages-search input[type="datetime"]:active, .outages-search input[type="datetime-local"]:active, .outages-search input[type="month"]:active, .outages-search input[type="week"]:active, .outages-search input[type="email"]:active, .outages-search input[type="number"]:active, .outages-search input[type="search"]:active, .outages-search input[type="tel"]:active, .outages-search input[type="time"]:active, .outages-search input[type="url"]:active, .outages-search input[type="color"]:active, .outages-search textarea:active,
.outages-search input[type="text"]:focus, .outages-search input[type="password"]:focus, .outages-search input[type="date"]:focus, .outages-search input[type="datetime"]:focus, .outages-search input[type="datetime-local"]:focus, .outages-search input[type="month"]:focus, .outages-search input[type="week"]:focus, .outages-search input[type="email"]:focus, .outages-search input[type="number"]:focus, .outages-search input[type="search"]:focus, .outages-search input[type="tel"]:focus, .outages-search input[type="time"]:focus, .outages-search input[type="url"]:focus, .outages-search input[type="color"]:focus, .outages-search textarea:focus {
    border: 1px solid rgb(230, 230, 230);
    max-width: 100%;
    /*max-height: none !important;
        max-width: none !important;
        min-width: unset !important;
        min-height: unset !important;*/
    /* IE */
    /*min-width: auto !important;
        min-height: auto !important;
        margin-bottom: 16px;*/
}

.outages-search .outages-search-result {
    padding: 1rem;
    background-color: #f1f1f1;
    margin: 0 0 1rem 0;
}

.outages-search .addressSearchInput.loading-indicator, .outages-search .addressSearchInput:focus.loading-indicator {
    background: url('../../images/Outages/loading.gif') no-repeat right;
    background-position-x: 99%;
    /*background-image: url('../../images/Outages/loading.gif');*/
}

.map-filter {
    margin: 0;
    padding: 0;
    background-color: rgba(39,39,39,0.8);
    /*list-style-type: none;*/
    /*overflow: hidden;*/
    display: block;
}

    .map-filter li {
        /*list-style-type: none;*/
        margin: 0;
        padding: 0;
        display: inline-block;
        /*float:left;*/
    }

        .map-filter li.active a {
            background-color: #FF671F;
        }

    .map-filter a {
        display: block;
        padding: 0.5rem 1.2rem 0.5rem 1.2rem;
        /*background-color: aliceblue;*/
        color: #fff;
        font-weight: normal;
    }

        .map-filter a:hover, .map-filter a:focus {
            text-decoration: none;
        }

    .map-filter li:not(.active) a:hover {
        background-color: #fff;
        color: rgba(39,39,39,0.8);
        text-decoration: none;
    }

.map-legend {
    padding: 1rem;
    background-color: #f1f1f1;
    /*color: rgba(39,39,39,0.8);*/
    border-top: solid #ccc 1px;
    font-size: 1rem;
}

    .map-legend div {
        padding: 0.2rem;
    }
